﻿

.widget.copyright,
.widget.copyright *,
.lexblog-print,
.widget.contact-info {
	display: block !important;
}
.ubermenu .ubermenu-tabs-group{border-style:solid}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.bsp-style-1 .bsp-videos-items .bsp-current-item,.bsp-style-1 .bsp-videos-items .bsp-videos-item:hover{background:rgba(255,255,255,.03)}
.bsp-style-2 .bsp-videos-item{text-align:center;margin-right:-3px;padding:30px 5px 16px;width:140px;display:inline-block;position:relative}
.bsp-style-2 .bsp-current-item,.bsp-style-2 .bsp-videos-item:hover{background:rgba(255,255,255,.05)}
.bsp-style-2 .bsp-videos-item .bsp-item{text-decoration:none}
.bsp-style-2 .bsp-videos-item .bsp-video-name{white-space:normal;font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;line-height:16px;height:30px;overflow:hidden;margin-top:6px;display:inline-block;color:#fff}
.bsp-style-2 .bsp-videos-item .bsp-video-duration{display:block;font-size:10px;font-family:sans-serif;font-style:normal;font-weight:400;line-height:10px;color:rgba(255,255,255,.34)}


.cta .cta-block .top-doctor {
  background: #5bc4cb;
}


.cta .cta-block .top-doctor .btn-main {
  margin-top: 10px;
  color: #fff;
  border: 1px solid #fff;
  padding: 10px 20px;
  transition: all .3s ease;
}


.cta .cta-block .top-doctor .btn-main:hover {
  background: #fff;
  color: #48bdc5;
}

.property { clear:both; padding-top:15px;}

	.property h3 { font-size:18px; color:#666; font-family:Helvetica (TT); font-weight:normal; padding-bottom:10px;}




.menu2 {
	visibility: hidden;
	display: none;
	padding: 0;
}

.menu2 .menu-item {
	
	text-align: center;
	color: #cc3300;
	height: 80px;
	list-style: none;
	float: left;
	font-family: 'MasonSansOT-Regular';
	margin: -55px 10px 0;
}


.menu2 .menu-item a{
	display: inline-block;
	text-decoration: none;
	padding: 10px 0;
	transition: transform .1s; 
}


.menu2 .menu-item a:hover {
	transform: scale(1.1);
}

	.menu2 .menu-item:first-child{
		margin-left: 95px;
	}

	.menu2 .menu-item:nth-child(n + 4) {
		margin-top: -30px;
	}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.container{width:100%; max-width:1110px; margin:0 auto; display:block;}
.column-group {
	width: 100%;
	overflow: hidden;
}
.simplefavorites-modal-content.loading .modal-content-body{display:none}
.simplefavorites-modal-content.loading .modal-content-loading{display:block}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-5px;margin-right:-5px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#left-menu .strip-bawah{
	border-bottom:1px solid #ccc;
	font-weight:bold;
	font-size:12px;
	letter-spacing:-1px;
}

#left-menu .strip-bawah-fin{
	font-weight:bold;
	font-size:12px;
	letter-spacing:-1px;
}

#left-menu-univers .strip-bawah{
	border-bottom:2px solid #fff;	
}


#left-menu-dossier .strip-bawah{
	border-bottom:2px solid #fff;	
}
